OPNSENSE-BEEP(8)

NAME
opnsense-beep - OPNsense beep utility

SYNOPSIS
opnsense-beep [melody]

DESCRIPTION
The opnsense-beep utility will emit system beeps or melodies.

Default melodies are as follows:

•   high
•   low (default)
•   start
•   stop

Argument given will load the melody file from the database directory. Local files can be added at will. All files including the defaults can be overwritten by appending ‘.local’ to a file name.

The file format is one note value followed by a duration value per line as understood by beep(1).

FILES

/usr/local/etc/opnsense-beep.d
    The melody database directory.

EXIT STATUS

SEE ALSO
beep(1)

AUTHORS
Scott Ullrich <sullrich@gmail.com>